body {
	background-color: #1A0389;
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	line-height: 15px;

margin: 0px 0px 0px 0px;
}


h1{
color: #700000;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 18px;
font-style: italic;
margin: 0 0 15px 0;
}


.form{
color: #0000ff;
font-family:verdana,arial;
font-size: 9px;
}


#main1{
	position:relative;
	background-image: url(images/behind.gif);
	width: 100%;
	height: 691px;
	z-index: 2;
}

#main2{
	position:relative;
background-image: url(images/behind.jpg);
background-repeat: no-repeat;	width: 100%;
	height: 691px;
	z-index: 2;
}


#startmain {
	position:relative;
	background-color: #500000;
	width: 100%;
	height: 676px;
	z-index: 2;
	}

#startbild {
	position:relative;
	z-index: 3;
	width: 1016px;
	height:676px;
	background-image: url(images/ainbusk_start_08.jpg);
	margin-top:25px;
	border-radius:10px;
	}

#ainbusk_star{
	left: 60px;
	top: -40px;
	z-index: 4;
	position: absolute;
	}



a.ainbuskstartlogga:link, a.ainbuskstartlogga:visited{
	background-image: url(images/ainbusk_nostar.gif);
	width: 500px;
	height: 150px;
	display: block;
}

a.ainbuskstartlogga:hover, a.ainbuskstartlogga:active{
	background-image: url(images/ainbusk_star.gif);
	width: 500px;
	height: 150px;
	display: block;
}












#menu {	
	left: -365px;
	position: absolute;
	z-index: 9;}

#count {	
	color: #882288;
	font-size: 11px;
	background-color: #000000;
	left: 20px;
	top: 600px;
	border: #882288 2px solid;
	z-index: 9;
	position: absolute;
	padding: 3px;	}


#logga {	
	left: 50px;
	top: 380px;
	z-index: 9;
	position: absolute;}


#logga2 {	
	left: 50px;
	top: 160px;
	z-index: 9;
	position: absolute;}



#lesley {	
	left: 550px;
	top: 610px;
	z-index: 9;
	position: absolute;}

.datum {
	font-family: arial,verdana;
	font-size: 9px;
  color:#666666;
	}




a:link, a:visited{
color: #000080;
text-decoration : none;
}

a:hover, a:active{
color: #800000;
text-decoration : none;
}



a.m1:link, a.m1:visited{
color: #FFFFFF;
font-family: Georgia,Verdana,arial;
font-size: 10px;
font-weight: bold;
font-style: italic;
text-decoration : none;
}

a.m1:hover, a.m1:active{
color: #FFFF55;
font-family: Georgia,Verdana,arial;
font-size: 10px;
font-weight: bold;
font-style: italic;
text-decoration : none;
}




a.m2:link, a.m2:visited{
background-color: #000000;
border: #cc0000 3px solid;
text-align: center;
width: 110px;
line-height: 20px;
color: #cc0000;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 12px;
font-weight: bold;
font-style: italic;
text-decoration : none;
display: block;
margin: 0 0 0 40px;
}

a.m2:hover, a.m2:active{
background-color: #000000;
border: #cccc00 3px solid;
text-align: center;
width: 110px;
line-height: 20px;
color: #cc0000;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 12px;
font-weight: bold;
font-style: italic;
text-decoration : none;
display: block;
margin: 0 0 0 40px;
}




























.roundtop {background: #1B0389;}
.roundbottom {background: #1B0389;}
.roundbottom2 {background: #6B66E6;}
.r1{margin: 0 5px; height: 1px; overflow: hidden; background: #000000; 
border-left: 1px solid #000000; border-right: 1px solid #000000;}
.r2{margin: 0 3px; height: 1px; overflow: hidden; background: #ffffff; 
border-left: 1px solid #000000; border-right: 1px solid #000000; 
border-width: 0 2px;}
.r3{margin: 0 2px; height: 1px; overflow: hidden; background: #ffffff; 
border-left: 1px solid #000000; border-right: 1px solid #000000;}
.r4{margin: 0 1px; height: 2px; overflow: hidden; background: #ffffff; 
border-left: 1px solid #000000; border-right: 1px solid #000000;}



#container {
	background-color: #ffffff;
	position: absolute;
	left: 500px;
	top: 25px;
	width: 475px;
}

#content {
	text-align: left;
	padding: 10px; 
	height: 500px;
	overflow: auto;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}











#container2 {
	background-color: #ffffff;
	position: absolute;
	left: 800px;
	top: 25px;
	width: 200px;
}

#content2 {
	text-align: left;
	padding: 10px; 
	height: 300px;
	overflow: auto;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
























.front_point_right{
	background-image: url(images/front_point_right.gif);
	width:11px;
	height: 20px;
line-height:10px;
}

.front_point_left{
	background-image: url(images/front_point_left.gif);
	width: 11px;
	height: 20px;
line-height:10px;
}

.back_point_right{
	background-image: url(images/back_point_right.gif);
	width: 12px;
	height: 20px;
line-height:10px;
}

.back_point_left{
	background-image: url(images/back_point_left.gif);
	width: 12px;
	height: 20px;
line-height:10px;
}

.behind_point{
	background-image: url(images/behind_point.gif);
	height: 20px;
	padding: 0px;
line-height:10px;
}









.arrow_box_right {
  font-size:10px;
  color:#fff;
  padding:1px;
	position: relative;
  font-style:italic;
	background: #000000;
	border: 1px solid #ffffff;
}
.arrow_box_right:after, .arrow_box_right:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_right:after {
	border-color: rgba(0, 0, 0, 0);
	border-left-color: #000000;
	border-width: 9px;
	margin-top: -9px;
}
.arrow_box_right:before {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #ffffff;
	border-width: 11px;
	margin-top: -11px;
}



























